Support » Plugin: Autoptimize » alive in wordpress 4.9.18

  • FreeBSD 9.1-RELEASE
    web: Apache
    PHP: 7.2.24
    DB: 5.0.92 (MySQL)
    WordPress: 4.9.18
    language: ja (言語: 日本語)

    Just need this plugin if you build wordpress like above.
    Thanks great plugin, and Happy Birthday, Papa!

Viewing 1 replies (of 1 total)
  • Plugin Author Optimizing Matters

    (@optimizingmatters)

    I *think* it will work (as in; as far as I know I have not add WordPress > 5.0 code in AO), but I have not tested this. I would suggest you give it a spin, feel free to report back here?

    And I’ll tell my dad 🙂

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.